/* FONTELLO START */
@font-face {
    font-family: 'fontello';
    src: url('../assets/font/fontello.eot?18813917');
    src: url('../assets/font/fontello.eot?18813917#iefix') format('embedded-opentype'),
    url('../assets/font/fontello.woff2?18813917') format('woff2'),
    url('../assets/font/fontello.woff?18813917') format('woff'),
    url('../assets/font/fontello.ttf?18813917') format('truetype'),
    url('../assets/font/fontello.svg?18813917#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?18813917#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-check2:before { content: '\e800'; } /* '' */
.icon-check2-all:before { content: '\e801'; } /* '' */
.icon-check:before { content: '\e803'; } /* '' */
.icon-check-all:before { content: '\e804'; } /* '' */
/* FONTELLO END */

body {
    padding: 0;
    margin: 0;
    font-family: League Spartan, serif;
    display: flex;
    width: 100vw;
    flex-direction: row-reverse;
}

body:has(dialog[open]) {
    overflow: hidden
}

.pill-styled-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: content-box;
    margin-top: 40px;
}

.pill-styled-nav {
    display: flex;
}

.pill-style-step {
    padding: 13px 19px;
    background: #f8f0ec;
}

.pill-style-step[data-active=true] {
    background: #E42618;
    color: #ffffff;
}

.pill-style-step[data-position="left"] {
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px;
}

.pill-style-step[data-position="right"] {
    border-bottom-right-radius: 40px;
    border-top-right-radius: 40px;
}

.pill-styled-separation {
    width: 0;
    height: 0;
    border-top: 23px solid transparent;
    border-left: 10px solid #f8f0ec;
    border-bottom: 23px solid transparent;
    background: #E42618;
}

.pill-styled-separation[data-active=true] {
    border-left: 10px solid #E42618;
    background: #f8f0ec;
}

.content {
    text-align: center;
    margin: 0 5%;
    width: 100vw;
}

img {
    width: 40vw;
    height: 100vh;
    object-fit: cover;
    clip-path: polygon(0 0, 100% 0%, 84% 100%, 0 100%);
    flex: 0 0 40vw;
}

h1 {
    font-size: 27px;
    font-weight: 600;
}

h2 {
    font-size: 23px;
    font-weight: 400;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"], textarea {
    border-radius: 25px;
    font-family: League Spartan, serif;
    font-size: 16px;
    text-align: center;
    padding: 15px 30px;
    border: 1px solid #000000;
    transition: border .25s;
    margin-right: 5px;
}
textarea {
    text-align: left;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {
    outline: none;
    border: 1px solid #E42618;
}

input[type="button"], input[type="submit"] {
    border-radius: 100px;
    font-family: League Spartan, serif;
    font-size: 16px;
    text-align: center;
    height: 50px;
    width: 50px;
    background: #E42618;
    color: #ffffff;
    border: none;
    margin-left: 5px;
    transition: background .25s;
}

input[type="button"]:hover, input[type="submit"]:hover {
    background: #ff5548;
}

input[type="button"][data-size="L"], input[type="submit"][data-size="L"] {
    width: 150px;
    margin-top: 10px;
}

.pill-input-container {
    display: flex;
    justify-content: center;
}

.form-container {
    min-height: calc(100vh - 160px);
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.form-container[data-centered=false] {
    min-height: 0;
}

.form-container[data-multiple=true] {
    height: auto;
    align-items: start;
}

#seperated {
    border-bottom-color: #E42618;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 10px;
}

.form-content {
    width: 50vw;
}

.form-content[data-equal=true] {
    width: calc(100% / 3);
    padding: 14px;
    text-align: center;
}

@media only screen and (max-width: 1151px) {
    img {
        display: none;
    }

    .form-content {
        width: 100%;
    }
}

@media only screen and (max-width: 660px) {
    .pill-styled-separation {
        display: none;
    }

    .pill-style-step {
        display: none;
    }

    .pill-style-step[data-active=true] {
        display: block;
        background: #E42618;
        color: #ffffff;
        border-radius: 40px;
    }

    .mobile-block {
        display: block;
        margin-left: calc(50% - 25px) !important;
    }
}

p {
    margin: 0;
}

select {
    border-radius: 100px;
    font-family: League Spartan, serif;
    font-size: 16px;
    text-align: center;
    height: 50px;
    background: #E42618;
    color: #ffffff;
    border: none;
    margin-left: 5px;
    width: 320px;
    transition: background .25s;
}

select:hover {
    background: #ff5548;
}

@media only screen and (max-width: 960px) {
    .form-container {
        flex-direction: column;
    }

    .form-content[data-equal=true] {
        width: calc(100vw - 90px);
    }

    input[type="text"], input[type="password"],  input[type="email"] {
        margin-bottom: 10px;
    }

}

#error {
    display: none;
    margin: 0;
}

#dialog {
    font-family: League Spartan, serif;
    border-radius: 40px;
    outline: none;
    width: 70vw;
    text-align: center;
    border: 1px solid #000000;
    max-height: 90vh;
}

input.green {
    background: darkgreen;
}

input.green:hover {
    background: #028802;
}
.logout {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}
@media only screen and (max-width: 960px) {
    .logout {
        position: relative;
        margin-right: 20px !important;
    }
}
.admin-form-container:after {
    content: "";
    display: block;
    width: 125px;
    height: 1px;
    background: red;
    margin: 0 auto;
    margin-top: 15px;
}
.pending-form-container:after {
    content: "";
    display: block;
    width: 125px;
    height: 1px;
    background: red;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.gda-form-container:after {
    content: "";
    display: block;
    width: 200px;
    height: 1px;
    background: red;
    margin-top: 15px;
}
.admin-name-title {
    margin-bottom: 0;
}
form {
    margin: 0;
}
.waitlist-rickroll {
    width: initial;
    height: initial;
    object-fit: initial;
    clip-path: initial;
    flex: initial;
}
@media only screen and (max-width: 1151px) {
    .waitlist-rickroll {
        display: initial;
        max-width: 90vw;
    }
}
.qrcode {
    width: 165px;
    height: 165px;
    margin: 0 auto;
    display: block;
    object-fit: initial;
    clip-path: initial;
}